org.eclipse.ecf.core.sharedobject

## Interface ISharedObjectContainerClient

All Known Implementing Classes:
  ClientSOContainer, RemoteServiceContainer, SSLClientSOContainer, TCPClientSOContainer

    public interface ISharedObjectContainerClient

Interface for shared object containers that are clients rather than group manager

See Also:
  `ISharedObjectContainerGroupManager`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setConnectInitiatorPolicy(IConnectInitiatorPolicy policy)` Set the connect initiator policy handler for authentication policy

### Method Detail

#### setConnectInitiatorPolicy

    void setConnectInitiatorPolicy(IConnectInitiatorPolicy policy)

Set the connect initiator policy handler for authentication policy

Parameters:
  `policy` - the policy to use